Subject: [rbridge] WG Meeting Presentations Updated

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Thu, 22 Mar 2007 09:02:23 -0400

Several of the presentations given at the TRILL WG meeting yesterday
were updated in minor ways during the meeting while they were being
shown. These tweaked presentations have now been uploaded to the meeting
materials page:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=68

(In particular, the Agenda, -02 to -03, Multicast Input Link Filtering,
and Extensions presentations.)

Donald